<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <control>
      <description>Weather Background</description>
      <type>image</type>
      <id>0</id>
      <posX>9</posX>
      <posY>6</posY>
      <width>364</width>
      <height>102</height>
      <texture>homeweatheroverlaybg.png</texture>
      <visible>plugin.isenabled(World Weather)</visible>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control>
    <control>
      <description>Time Background1</description>
      <type>image</type>
      <id>0</id>
      <posX>21</posX>
      <posY>3</posY>
      <width>78</width>
      <height>75</height>
      <texture>flip_bg.png</texture>
      <visible>plugin.isenabled(World Weather)</visible>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control>
    <control>
      <description>Time Background2</description>
      <type>image</type>
      <id>0</id>
      <posX>97</posX>
      <posY>3</posY>
      <width>78</width>
      <height>75</height>
      <texture>flip_bg.png</texture>
      <visible>plugin.isenabled(World Weather)</visible>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control>
    <control>
      <description>Hour</description>
      <type>label</type>
      <id>0</id>
      <posX>27</posX>
      <posY>9</posY>
      <label>#(string.format('{0:00}',cint(date.extract('hh', cdate(#time)))))</label>
      <font>font18</font>
      <width>66</width>
      <height>66</height>
      <align>center</align>
      <textcolor>black</textcolor>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control>
    <control>
      <description>Minute</description>
      <type>label</type>
      <id>0</id>
      <posX>105</posX>
      <posY>9</posY>
      <label>#(string.format('{0:00}',cint(date.extract('nn', cdate(#time)))))</label>
      <font>font18</font>
      <width>66</width>
      <height>66</height>
      <align>center</align>
      <textcolor>black</textcolor>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control>
    <control>
      <description>Date</description>
      <type>fadelabel</type>
      <id>0</id>
      <posX>27</posX>
      <posY>72</posY>
      <width>150</width>
      <label>#date</label>
      <font>font8</font>
      <scrollStartDelaySec>5</scrollStartDelaySec>
      <wrapString>.  </wrapString>
      <textcolor>eeb0b0b0</textcolor>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control>
    <control>
      <description>Weather image</description>
      <type>image</type>
      <id>43001</id>
      <posX>270</posX>
      <posY>-8</posY>
      <height>102</height>
      <width>102</width>
      <centered>yes</centered>
      <texture>#WorldWeather.TodayIconImage</texture>
      <visible>plugin.isenabled(World Weather)</visible>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control>
    <control>
      <description>condition</description>
      <type>textbox</type>
      <id>0</id>
      <posX>180</posX>
      <posY>69</posY>
      <height>75</height>
      <font>font9</font>
      <lineSpacing>0.8</lineSpacing>
      <textalign>left</textalign>
      <label>#WorldWeather.TodayCondition</label>
      <visible>plugin.isenabled(World Weather)+control.hasthumb(43001)+!window.isvisible(2003)</visible>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control>
    <!--control>
      <description>Weather location</description>
      <type>textbox</type>
      <id>0</id>
      <posX>92</posX>
      <posY>45</posY>
      <width>150</width>
      <height>50</height>
      <font>font8</font>
      <label>#WorldWeather.Location</label>
      <visible>plugin.isenabled(World Weather)+control.hasthumb(43001)</visible>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control-->
    <control>
      <description>Temperature</description>
      <type>label</type>
      <id>0</id>
      <posX>186</posX>
      <posY>16</posY>
      <width>600</width>
      <height>75</height>
      <align>left</align>
      <font>font14</font>
      <label>#WorldWeather.TodayTemperature</label>
      <visible>plugin.isenabled(World Weather)+control.hasthumb(43001)</visible>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control>
    <control>
      <description>Temperature Min</description>
      <type>label</type>
      <id>0</id>
      <posX>180</posX>
      <posY>54</posY>
      <width>52</width>
      <height>75</height>
      <align>left</align>
      <font>font9</font>
      <label>#WorldWeather.ForecastDay0Low</label>
      <textcolor>cyan</textcolor>
      <visible>plugin.isenabled(World Weather)+control.hasthumb(43001)</visible>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control>
    <control>
      <description>Temperature Max</description>
      <type>label</type>
      <id>0</id>
      <posX>232</posX>
      <posY>54</posY>
      <width>52</width>
      <height>75</height>
      <align>left</align>
      <font>font9</font>
      <label>#WorldWeather.ForecastDay0High</label>
      <textcolor>coral</textcolor>
      <visible>plugin.isenabled(World Weather)+control.hasthumb(43001)</visible>
      <animation effect="slide" start="-400,0" end="0,0" tween="quadratic" easing="in" time="400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="-400,0" tween="quadratic" easing="in" time="400" delay="200">WindowClose</animation>
    </control>
  </controls>
</window>
<!--Checksum:247cc5a99427097705ef2782d3f81cc7-->